# Stock Picking Purchase Order Link

This module extends standard WMS to add a smart button in pickings to go to purchase order that creates the picking.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Purchase > Products and create one of type “Stockable”.
2. Go to Purchase > Purchase Orders and create one and confirm.
3. Go to the picking generated clicking in shipment smartbutton.
4. In the picking appears a new smartbutton to navigate to the purchase order called Purchase Order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow S.L.

## Contributors

- Adria Gil Sorribes <adria.gil@forgeflow.com>
- Jaume Planas <jaume.planas@minorisa.net>
- Joan Mateu Jordi <joan.mateu@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.